kr.co.hanwha.hifive.screen.intro.contract

## Interface AuthNumberContract.Presenter

All Superinterfaces:
  BasePresenter

All Known Implementing Classes:
  AuthNumberPresenter

Enclosing interface:
  AuthNumberContract

    public static interface AuthNumberContract.Presenter
    extends BasePresenter

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doUpdateAuthcode(java.lang.String authcode)` 간편 로그인 설정

### Methods inherited from interface kr.co.hanwha.hifive.base.BasePresenter

`detachView, getContext`

### Method Detail

#### doUpdateAuthcode

    void doUpdateAuthcode(@NonNull
                          java.lang.String authcode)

간편 로그인 설정

Parameters:
  `authcode` - 간편로그인 패스워드